<?php
/**
 * Created by PhpStorm.
 * User: asus
 * Date: 2017/6/6
 * Time: 17:58
 */

namespace App\Api\Model;
use \System\Model;

class Advert extends Model {
	protected $table = 'advert';
	public function getlist() {
		return $data = "a";
	}
}